Search npm modules search

lodash-fp @0.10.4

Lodash with more functional fun.

Share this code:
require("lodash-fp")

README

lodash-fp v0.10.4

The lodash library with auto-curried iteratee-first data-last methods.

Discontinued

This package has been discontinued in favor of lodash/fp.

Installation

In browsers:

<script src="dist/lodash-fp.js"></script>

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash-fp

In Node.js:

var _ = require('lodash-fp');
_.map(parseInt)(['6', '08', '10']);
// => [6, 8, 10]

See the package source for more details.

Metadata

  • licenseMIT